body {



background-color: #393939;


font-size: 12px; 
color : #000000;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.text {
font-size: 11px;
font-weight : normal;
color : #A2A2A2;
font-family: Arial, Helvetica, sans-serif;
}

.textAlb {
font-size: 12px;
font-weight : normal;
color : #FFFFFF;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.textTaiatRosu {
font-size: 12px;
font-weight : normal;
text-decoration: line-through;
color : #FF0000;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.textBold {
font-size: 12px;
font-weight : bold;
color : #FFFFFF;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.textBold11 {
font-size: 11px;
font-weight : bold;
color : #FD9B00;
font-family: Arial, Helvetica, sans-serif;
}

.textBoldVerde11 {
font-size: 11px;
font-weight : bold;
color : #85D229;
font-family: Arial, Helvetica, sans-serif;
}

.textBoldMare {
font-size: 14px;
font-weight : bold;
color : #FFFFFF;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.textMic {
font-size: 10px;
font-weight : normal;
color : #FFFFFF;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.textMicItalic {
font-size: 10px;
font-weight : normal;
font-style: italic;
color : #FFFFFF;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.link a:link{
color : #A2A2A2;
Text-decoration:none;
font-size: 11px;
font-weight : normal;
font-family: Arial, Helvetica, sans-serif;
}
	
.link a:active{	
color : #A2A2A2;
Text-decoration:none;
font-size: 11px;
font-weight : bold;
font-family: Arial, Helvetica, sans-serif;
}
  
.link a:visited{
color : #D3D3D3;
Text-decoration:none;
font-size: 11px;
font-weight : normal;
font-family: Arial, Helvetica, sans-serif;
}
  
.link a:hover{
color : #FA8700;
Text-decoration:none;
font-size: 11px;
font-weight : bold;
font-family: Arial, Helvetica, sans-serif;
}

.linkBold a:link{
color : #FFFFFF;
Text-decoration:none;
font-size: 10px;
font-weight : bold;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
	
.linkBold a:active{
color : #BCADAD;
Text-decoration:none;
font-size: 10px;
font-weight : bold;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
  
.linkBold a:visited{
color : #FFFFFF;
Text-decoration:none;
font-size: 10px;
font-weight : bold;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
  
.linkBold a:hover{
color : #BCADAD;
Text-decoration:none;
font-size: 10px;
font-weight : bold;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.linkMic a:link{
color : #000000;
Text-decoration:none;
font-size: 10px;
font-weight : normal;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
	
.linkMic a:active{	
color : #FF0000;
Text-decoration:none;
font-size: 10px;
font-weight : normal;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
  
.linkMic a:visited{
color : #000000;
Text-decoration:none;
font-size: 10px;
font-weight : normal;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
  
.linkMic a:hover{
color : #FF0000;
Text-decoration:none;
font-size: 10px;
font-weight : normal;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.linkMicItalic a:link{
color : #FFFFFF;
Text-decoration:none;
font-size: 10px;
font-weight : normal;
font-style: italic;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
	
.linkMicItalic a:active{	
color : #FFE526;
Text-decoration:none;
font-size: 10px;
font-weight : normal;
font-style: italic;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
  
.linkMicItalic a:visited{
color : #FFFFFF;
Text-decoration:none;
font-size: 10px;
font-weight : normal;
font-style: italic;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
  
.linkMicItalic a:hover{
color : #FFE526;
Text-decoration:none;
font-size: 10px;
font-weight : normal;
font-style: italic;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.linkMicItalicBold a:link{
color : #000000;
Text-decoration:none;
font-size: 10px;
font-weight : normal;
font-style: italic;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
	
.linkMicItalicBold a:active{	
color : #FF0000;
Text-decoration:none;
font-size: 10px;
font-weight : normal;
font-style: italic;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
  
.linkMicItalicBold a:visited{
color : #000000;
Text-decoration:none;
font-size: 10px;
font-weight : normal;
font-style: italic;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
  
.linkMicItalicBold a:hover{
color : #FF0000;
Text-decoration:none;
font-size: 10px;
font-weight : normal;
font-style: italic;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

a.linkPoze:href{
border: 10px solid #FFFFFF;
}
	
a.linkPoze:active{
border: 10px solid #000000
}
  
a.linkPoze:visited{
border: 10px solid #FFFFFF
}
  
a.linkPoze:hover{
border: 10px solid #000000
}
